Subject: RE: Response to Draft Statement
From: legal <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 14 Sep 2001 07:46:49 -0700 (PDT)

Sara will be responding from Enron.  She is conferring with the traders this morning.

 -----Original Message-----
From: 	Kimberly Summe <[email-masked]>@ENRON [mailto:[email-masked]] 
Sent:	Friday, September 14, 2001 3:11 PM
To:	Haedicke, Mark E.; Taylor, Mark E (Legal); Shackleton, Sara; [email-masked]'
Subject:	Response to Draft Statement

I wanted to follow up with you regarding the draft statement I sent around
for comment last night.  I know you are very busy, but would greatly
appreciate it if you could send me any comments you have by noon New York
Time.  I re-attached it for your review.

Thank you in advance.

Kimberly Summe

 <<Commodity Statement.doc>>

 - Commodity Statement.doc << File: Commodity Statement.doc >>